#mainnav{
	position: relative;
	z-index: 100;
	float: left;
}

#gruemenu > ul > li > a {
	border-right: 0px!important;
}
#gruemenu > ul {
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0);
}

/* top */
#gruemenu.grue_89{
	background-color: transparent!important;
	margin-top: -65px;
	margin-left: 350px;
}
#gruemenu.grue_89 > ul > li a{
	border-top: 2px solid transparent;
}
#gruemenu.grue_89 > ul > li:hover > a, 
#gruemenu.grue_89 > ul > li > a:hover, 
#gruemenu.grue_89 > ul > li.active > a {
    background: none!important;
	border-top: 2px solid #ED1C28;
}
#gruemenu.grue_89 > ul > li.has-sub > a::after {
}
#gruemenu.grue_89 > ul > li.has-sub.active > a::after,
#gruemenu.grue_89 > ul > li.has-sub:hover > a {
	border-top-color: #ED1C28!important;
}

/* bottom */
#bottomnavcontainer{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#gruemenu.grue_90{
	background-color: transparent!important;
}
#gruemenu.grue_90 > ul > li:hover > a, 
#gruemenu.grue_90 > ul > li > a:hover, 
#gruemenu.grue_90 > ul > li.active > a {
    background: none!important;
}